#/bin/bash

set -x 

echo running immich_geotag_from_owntracks_final_2.py

photoDir="$1"

python3 immich_geotag_from_owntracks_final_2.py \
  --photos $photoDir \
  --json /home/pi/own-tracks/owntracks/store/rec/owntracksusr/oskar \
  --json-glob "*.rec" \
  --recursive --dry-run --verbose \
  --json-max-age-secs 3600 \

